/*AD responsive stylesheet v1 April 2016 */


/* Table of Content
==================================================
	#1.min-width380
	#2.min-width481
	#3.min-width901 , max-width container1229
	
*/	

img, object, embed, video {
	max-width: 100%;
}



@media only screen and (min-width: 300px) {
form.prod_info p.Q,
p.P
{
	width:50%;
}
a.quik_cart_lnk	span
{
		margin:5px 0 0;
		display:block;
		width:50px;
		font-size:1.1em;
	}
a.quik_cart_lnk	
{
	background: url(../i/quik_cart.png) no-repeat left;
	height:30px;
	width:61px;
	position:relative;
	right:4px; 
	top:-9px;
	display:inline-block;
	text-align:right;
}
	
article.product img
{
	width:70%;
	margin:0 auto;
	display:block;
}
article.product div
{
	width:100%; 
	}
table.prod .product
{
	width:40%;
	}	
table.prod th.product
{ 
	font-size:1.2em;
	font-weight:bold;
	}
table.prod th
{ 
	font-size:0.8em; 
	font-weight:normal;
	}
table.prod td.product
{ 
	font-size:0.9em;
	}
table.prod td 
{ 
	font-size:0.8em;
	}
table.prod td.pqrt
{ 
	font-size:0.7em;
	}
form.shop_cart input[type="submit"],
form.confirm_page input[type="submit"]
{
	width:90%;
	margin:5px auto;
	}
}
@media only screen and (min-width: 481px) {
form.prod_info p.Q,
p.P
{
	width:35%;
}	
header
{
	margin-bottom:10px;
	position:fixed;
	}
.slider-wrapper
{
	margin-top:156px;
}
.scndry main
{
	margin-top:150px;
}
main ul.products
{
	margin:20px auto 0;
}
main ul.products li
{
	float:left;
	margin-left:1.7%;
	width:32.11382113821138%;
	margin-top:0;
}
main ul.products li:first-child
{
	margin-left:0;
	margin-top:0;
	}
main.contact div
{
	float:left;
	width:50%;
}
main.contact img
{
	width:45%;
	float:right;
}
main article.about p
{
	width:50%;
	}
main article.about img
{
	width:46%;
	float:right;
}
main article.candlecare ul
{
	width:55%;
	float:left;
}
main article.candlecare  img
{
	width:40%;
	float:right;
}
main article.stockists div
{
	width:40%;
	float:left;
}
main article.stockists  img
{
	width:60%;
	float:right;
}
main article.fragrances div
{
	width:50%;
	float:left;
}
main article.fragrances img
{
	width:45%;
	float:right;
}
article.product img
{
	float:left;
	width:40%;
}
article.product div
{
	float:right; 
	width:50%; 
	position:relative; 
	right:4%; 
}
article.product select,
article.product input[type="submit"]
{
	width:100%;
}

footer
{
	position:relative;
	}
footer p.copy
{
	bottom:4px;
	position:absolute;
}
footer p.contact
{
	margin-bottom:30px;
}
form
{
	width:100%;
	float:left;
}
aside.contact
{
	width:94%;
	float:left;
}
form label
{
	padding-left:4%;
	}
table.prod .product
{
	width:40%;
	}	
table.prod th.product
{
	 font-size:1.1em;
	 }
table.prod th
{
	 font-size:1em;
	 }
table.prod td.product
{
	 font-size:1em;
	 }
table.prod td.pqrt
{
	 font-size:1em;
	 }	
form.shop_cart input[type="submit"],
form.confirm_page input[type="submit"]
{
	width:auto;
	margin:5px auto;
	}	
}

/* Desktop Layout: 901px to a max of 1229px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 901px) {
form.prod_info p.Q,
p.P
{
	width:23%;
}
.slider-wrapper,
.container
{
	max-width: 1229px;
}
.slider-wrapper
{
	margin-top:110px;
}
header
{
	height:120px;
	}
header a.logo
{
	float:left;
	width:25%;
	margin-top:12px;
}
header nav a
{
	font-size:1.1em;
}
.prdct main
{
	margin-top:200px;
}
article.product div
{
	 width:50%; 
	}
article.product select,
article.product input[type="submit"]
{
	width:33%;
}
footer
{
	margin-top:150px;
}
form.shop_cart b,
form.confirm_page b
{
	font-size:1.3em;
}
table
{
	font-size:1.2em
	}
table.prod .product
{
	width:70%;
	}	
table.prod th.product
{
	 font-size:1.6em;
	 }
table.prod th
{
	 font-size:1.3em;
	 }
table.prod td.product,
table.prod td.pqrt
{
	 font-size:1em;
	 }
	
}